Subject: trip to australia - a bad example?

From: [email-masked]
Date: Fri, 4 Oct 2002 08:22:59 EDT

In a message dated 2002-10-03 4:46:02 PM Eastern Daylight Time, 
[email-masked] writes:

> > >The first time I've been in Australia, even after tuning my ears to the
> > >local english phonetic understanding :-), I still needed to ask my
> > >australian friends what they meant, because of specific local english
> > >usage. You may say that was because I am french, but my american
> > >fellows, although most of them were too proud to admit it, were often
> > >as lost as me!
> 
i don't think the argument above is very convincing.
visitors to australia (e.g.) may have to learn some new words and phrases, in 
addition to attuning to the accent, but no matter how much they have to 
learn, none of their previous language abiliity is invalidated. everybody 
can return home and still speak their original language as they spoke it 
before their australia trip. their world is not shifted; it is expanded. 
steven lytle